Bug 214433 - predefined queries are never executed
predefined queries are never executed
Product: connecteddeveloper
Classification: Unclassified
Component: Jira
Macintosh Mac OS X
: P1 (vote)
: 7.2
Assigned To: Tomas Stupka
Depends on:
  Show dependency treegraph
Reported: 2012-06-19 10:41 UTC by Tomas Stupka
Modified: 2012-06-28 13:24 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT


Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2012-06-19 10:41:46 UTC
Product Version = NetBeans IDE Dev (Build 20120618-3730c20bc2c7)
Operating System = Mac OS X version 10.6.8 running on x86_64
Java; VM; Vendor = 1.6.0_31
Runtime = Java HotSpot(TM) 64-Bit Server VM 20.6-b01-415

- have a jira repository with some server side queries
- register that jira repository in the IDE
- invoke find issues - the queries predefined on the server are listed in the "My Issues" panel. 
- open one of them. The result is 0 issues. click on refresh. Nothing happens ...
Comment 1 Tomas Stupka 2012-06-19 14:04:19 UTC
fixed in core-main #3aa86965c34c
Comment 2 Quality Engineering 2012-06-20 04:36:31 UTC
Integrated into 'main-golden', will be available in build *201206200001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/3aa86965c34c
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #214433 - predefined queries are never executed
Comment 3 Stepan Zebra 2012-06-25 07:00:17 UTC
verified in 1.12.0
Comment 4 Marian Mirilovic 2012-06-25 07:38:57 UTC
Ok, proceed with integration into release72 ... pending verification in NB 7.2
Comment 5 Tomas Stupka 2012-06-26 15:47:31 UTC
integrated into 7.2
releases #6a1fd2027856
Comment 6 Quality Engineering 2012-06-27 03:07:30 UTC
Integrated into 'releases', will be available in build *201206262201* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/6a1fd2027856
User: Tomas Stupka <tstupka@netbeans.org>
Log: issue #214433 - predefined queries are never executed
Comment 7 Stepan Zebra 2012-06-28 13:24:12 UTC
verified in 7.2 RC

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo